#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant
version:              0.20.2
visibility:           public
id:                   servant-0.20.2-KL4gyKhyVPGGUjZSJKloHR
key:                  servant-0.20.2-KL4gyKhyVPGGUjZSJKloHR
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  b8fdd573b54c19cc7f3e97ed24773a05
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.QueryString Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeErrors Servant.API.TypeLevel
    Servant.API.UVerb Servant.API.UVerb.Union Servant.API.Vault
    Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.20.2-KL4gyKhyVPGGUjZSJKloHR
depends:
    QuickCheck-2.14.3-6d1PIKLXLdiAlrbWNDjj9l
    aeson-2.1.2.1-5ZyQo9G6Ms46oZtaJgJtcb
    attoparsec-0.14.4-8RYxJQa7MEjKmC3I11Us4k base-4.17.2.1
    bifunctors-5.6-2N5cR5u7TGX8YyJ3L6t5v2 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    constraints-0.13.4-9t7M4RAom435nssV0Rpobx containers-0.6.7
    deepseq-1.4.8.0 http-api-data-0.5.1-3phbbZ4wtebChoFGg129MG
    http-media-0.8.1.1-HrtNLIl5ZaI7zO5IcsBJqV
    http-types-0.12.4-DgYrgAx3aYriPsC9m33YD
    mmorph-1.2.0-3nIz0RIlBAUER45blfkK28 mtl-2.2.2
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    singleton-bool-0.1.7-BZyPYxjcnSj4tj63UBQgui
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj text-2.0.2
    transformers-0.5.6.2 vault-0.3.1.5-8H3tTavQv2TDi1YBNlWJrz

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

